{
    "files.associations": {
        "array": "cpp",
        "*.c": "c"
    },
    "clangd.arguments": [
        "--query-driver=${env:DEVKITPRO}/devkitARM/bin/arm-none-eabi-*",
        "--compile-commands-dir=."
    ]
}